#Use the following code to show all the information about PHP.
	<?php
        echo "Today is " . date("Y-m-d") . '<br>';
        echo "The time is " . date("h:i:sa");
	phpinfo(); // This would be used to display all of the PHP information available for the installation.
	?> 